Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
Last revision Both sides next revision
requirements [2012-06-06 10:25]
randerson
requirements [2013-12-06 08:28]
rspencer Consistant formatting
Line 1: Line 1:
-=====PolicyD=====+====== Requirements for PolicyD ​======
  
   * MySQL, PostgreSQL or SQLite   * MySQL, PostgreSQL or SQLite
   * Net::Server >= 0.96   * Net::Server >= 0.96
   * Net::CIDR   * Net::CIDR
-  * Config::​IniFiles +  * Config::​IniFiles ​(debian: libconfig-inifiles-perl, rpm: perl-Config-IniFiles) 
-    * Debian: libconfig-inifiles-perl +  * Cache::​FastMap ​(debian: libcache-fastmmap-perl, rpm: perl-Cache-FastMmap) 
-    * RPM: perl-Config-IniFiles +  * Mail::​SPF ​(required ​for CheckSPF module)
-  * Cache::​FastMap +
-    * Debian: libcache-fastmmap-perl +
-    * RPM: perl-Cache-FastMmap +
-  * Mail::SPF +
-    * Required ​for CheckSPF module+
  
-=====WebUI=====+====== WebUI ======
  
-  * PHP v5+ +  * PHP v5+ (compiled ​with PDO support for your database)
-    * Compiled ​with PDO support for your database+